eBay Developers warned not to use latest .NET SDK

The recent .NET SDK (Software Development Kit) release (eBaySDK_v2.5_1761.exe) has some critical bugs and should not be used. eBay are working quickly to release a fixed version. Also, SOAP and Java developers have been warned that the latest SOAP WSDL is not backward compatible.

0 Comments
Register or login to add a new comment

xSellco 1
SellerCloud
plentymarkets
Sellware